[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=Honda Civic EJ2 K20 V2

[BASIC]
GRAPHICS_OFFSET=-0.025,-0.5,-0.2
GRAPHICS_PITCH_ROTATION=0
TOTALMASS=1200
INERTIA=1.61,1.188,4.269

[GRAPHICS]
DRIVEREYES=0.336738,0.967814,-0.000793457
ONBOARD_EXPOSURE=30
OUTBOARD_EXPOSURE=25
ON_BOARD_PITCH_ANGLE=4.724395
BUMPER_CAMERA_POS=0.047000,0.507000,-0.517019
BONNET_CAMERA_POS=0.000000,0.631999,0.418000
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=4
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=4
BUMPER_CAMERA_PITCH=0.572948
BONNET_CAMERA_PITCH=0.572958
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=5
STEER_ASSIST=1
STEER_LOCK=395
STEER_RATIO=-13
LINEAR_STEER_ROD_RATIO=0.00163

[FUEL]
CONSUMPTION=0.003
FUEL=20
MAX_FUEL=45

[FUELTANK]
POSITION=-1.937151E-10,0.0313609,-1.744726

[RIDE]
PICKUP_FRONT_HEIGHT=-0.3
PICKUP_REAR_HEIGHT=-0.3

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

